Bug 61720 - Misspelling on "Your preferences" page
Misspelling on "Your preferences" page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Jay Turner
https://rhn.redhat.com/network/my_acc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-23 10:07 EST by Scott Schmit
Modified: 2015-01-07 18:55 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-03 16:15:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Schmit 2002-03-23 10:07:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020311

Description of problem:
The "Modify Preferences" button is misspelled. (I have basic service, but it
shouldn't matter.)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Go to the url
2. Look at the "Modifiy Preferences" button

	

Actual Results:  The button is spelled "Modifiy Preferences"

Expected Results:  The button is spelled "Modify Preferences"

Additional info:
Comment 1 Chip Turner 2002-04-03 16:15:13 EST
fixed in cvs
Comment 2 Jay Turner 2002-05-15 10:59:20 EDT
Fix confirmed on live site.

Note You need to log in before you can comment on or make changes to this bug.